[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: SASL/Kerberos

OpenLDAP 2.0.x only supports Cyrus SASL 1.5. The OpenLDAP development
code has support for Cyrus SASL 2.1 and will be released soon as OpenLDAP

  -- Howard Chu
  Chief Architect, Symas Corp.       Director, Highland Sun
  http://www.symas.com               http://highlandsun.com/hyc
  Symas: Premier OpenSource Development and Support

> -----Original Message-----
> From: owner-openldap-software@OpenLDAP.org
> [mailto:owner-openldap-software@OpenLDAP.org]On Behalf Of Wilbur R.
> Johnson

> I am new to OpenLDAP & Cyrus SASL. I have installed Cyrus SASL and
> successfully executed the sample-server/client code. I am however having
> trouble getting slapd to do a static bind to libsasl2.a. Can
> anyone assist me
> with possible configure options? Right now all I can get is
> /usr/lib/libsasl.so
> on my RedHat 7.2 (checking with ldd).
> Thanks
> --
> Wilbur R. Johnson
> Distributed Decision Support Systems
> Sandia National Laboratories